PDA

View Full Version : KOTOR 2



08-18-2005, 05:13 PM
hey, i need some help, i have an OpenGL Version=1.2 and i dont really know how to upgrade it on my VIA/S3G UniChrome IGP 128 MB graphics card, if some1 could plz help me it would be appreciated, thanks

08-18-2005, 05:29 PM
if u could, would someone please post a site to go to, thanks

08-18-2005, 05:38 PM
i also need open GL 1.4 to run it

08-19-2005, 06:31 PM
http://www.opengl.org/discussion_boards/cgi_directory/ultimatebb.cgi?ubb=get_topic;f=1;t=004465

08-21-2005, 09:07 AM
i dont see unichrome in the sites

08-21-2005, 09:43 AM
Try doing a search on the site.

08-21-2005, 04:09 PM
i searched, and i couldnt find it

08-22-2005, 01:26 AM
The Unichrome does NOT support OpenGL higher then 1.2 because it lacks the features required by OpenGL 1.3 and up.

Unless you get a decent 3d card you are stuck with OpenGL 1.2.

08-27-2005, 02:35 AM
i have some sis card and i have no freakin idea how to get open gl 1.4 can i get some help

08-28-2005, 10:27 PM
You wont get OpenGL 1.4 for most, if not all, SiS 3d chips.
Get a decent 3d card and you will have it.
Sis has a long history of cheap (as in crap) 3d chips with buggy drivers.